/*서브*/

.sub_top { position: relative; left: 0; top: 0; 
/*    width: calc(100% - 100px); */
    height: 506px; z-index: 99; margin-top: 0px; background: url(../img/sub_top.jpg) center no-repeat; background-size: cover; }
.sub_top > div { position: relative; height:100%; left: 0; top: 0;  width: calc(100% - 6.25rem); }

.sub_top_txt { width: 100%; max-width: 1100px; height: 80px; position: absolute; left: 0; right: 0; margin: 0 auto; top: 35%; z-index: 9; color: #000; text-align: left; animation: sub_top_txt 1.1s 0.2s both; }
.sub_top_txt h1 { font-family: 'Futura Std'; font-size: 52px; line-height: 100%; text-transform: uppercase; font-weight: 700; letter-spacing: 2.5px; }
.sub_top_txt h5 { font-size: 16px; line-height: 100%; margin-top: 8px; font-weight: 300; letter-spacing: -0px; }

.sub_top_txt h3 { font-size: 1.225rem; line-height: 180%; font-weight: 400;  }
.sub_top_txt h2 { font-size:3.5rem; line-height: 110%; font-weight: 100; text-align: left; color: #821e1e; }
.sub_top_txt h2 b { font-weight: 600; }
.sub_top_txt p { font-size: 0.875rem; line-height: 180%; margin-top: 2rem; font-weight: 400; animation:  }

@keyframes sub_top_bg {
	from { opacity: 0; }
	to{ }
}
@keyframes sub_top_txt {
	from { opacity: 0; transform: translateX(100px); }
	to{ }
}



#snb_wrap { width: 1100px; height: 65px; position:absolute; margin:0 auto; z-index: 90; bottom: 0; display: flex; justify-content: center; align-items: center;  left: 0; right: 0; }
#snb { width: 100%; height: 65px; position: absolute;  display: flex; justify-content: space-between; align-items: center; gap:1px; margin: 0 auto; left: 0; right: 0;}
#snb > li { width: 100%; height: 100%; background-color: rgba(0,0,0,0.7); color: #fff;}
#snb > li > a { color: #fff; display: block;  width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; font-size: 16px;}
#snb > li > a:hover { color: #c6a78b;  transition: 0.4s; }
#snb > li:hover { background-color: #821e1e;  transition: 0.4s; }

/*
#snb_wrap { width: 1100px; height: 65px; position:relative; margin: auto; z-index: 90; }
#snb { width: 480px; height: 65px; position: absolute; right: 0; top: 0; }
#snb:after {content:""; display:block; clear:both; }
#snb > li { float: left; width: 200px; position:relative; height: 65px; text-align: left; box-sizing: border-box; color: #161616; }
#snb > li > a:after { content:''; position: absolute; width: 1px; height: 20px; background-color: #adadad; right: 0; top: 0; bottom: 0; margin: auto; }
#snb > li:first-child { width: 60px; }
#snb > li:first-child img { position: absolute; left: 0; right: 0; top: 0; bottom: 0; margin: auto; }
#snb > li:nth-child(3) { width: 220px; }
#snb > li:nth-child(3) > a:after { display: none; }
#snb > li:first-child + li > a {background:url('../img/snb-arr.gif') no-repeat 100% 50%; }
#snb > li:first-child + li + li > a { margin-top:1px; color: #232323;  }
#snb > li:first-child + .ov {margin-left:0;}
#snb > li:nth-child(2):after { content:''; width: 8px; height: 8px; border-top: 1px solid #666; border-right: 1px solid #666; transform: rotate(45deg); position: absolute; right: 18px; top: 29px; transition:0.3s; }
#snb > li:nth-child(3):after { content:''; width: 8px; height: 8px; border-top: 1px solid #666; border-right: 1px solid #666; transform: rotate(45deg); position: absolute; right: 18px; top: 29px; transition:0.3s; }
#snb .ov {margin-left:-1px;}
#snb .ov > a { display: block; height: 65px; line-height: 65px; padding: 0 15px; font-size: 14px; color:#555; min-width:160px; font-weight:400; }

#snb > li:nth-child(2):hover:after { transform: rotate(135deg); top: 27px; }
#snb > li:nth-child(3):hover:after { transform: rotate(135deg); top: 27px; }

#snb .ov ul {position:absolute;left:0;top:100%;min-width:100%;background:#fff; display:none; }
#snb .ov ul li { border:1px solid #c2c2c2;margin-top:-1px; font-weight: 400; }
#snb .ov ul li:first-child {margin-top:0;}
#snb .ov ul li a { display:block;font-size:11.5px; color: #636363; padding:11px 15px;white-space:nowrap; }
#snb .ov:hover ul {display:block;}
#snb .ov ul li a:hover { background: #ebebeb; color: #000; }

*/

.sub_pre { width:100%; background-color: #fbf9f4;}

.sub_page{margin-top: 3rem;}
#sub_container {margin-left: -50px; width: 100%; position: relative; left: 50%; transform: translateX(-50%); overflow: hidden; background-color: #fff; text-align: center; }
#sub_box { position: relative; width: 100%; max-width: 1100px; margin: auto; margin-top: 4rem;
/*    overflow: hidden; */    text-align: center; padding-bottom: 80px; padding-top: 0px; box-sizing: border-box;  }
#sub_tit { width: 100%; margin-top: 0; overflow: hidden; text-align: center; }
#sub_box h2 { font-size: 33px; color: #161616; font-weight: 400; line-height: 100%; letter-spacing: -2px; }
.sub_line { width: 1px; height: 38px; background-color: #404040; margin: auto; margin-top: 35px; }
#sub_box h5 { font-size: 14px; color: #858585; font-weight: 400; margin-top: 16px; }
#sub_box h5 b { color: #222; }
#sub_box h5 div { display: inline-block; color: #056b5c; }
#sub_box h5 span { font-size: 13px; font-family: 'Futura Std'; font-weight: 700; }
#sub_page { margin-top: 50px; overflow: hidden; position: relative; }

/*planning*/
.sub_over_wrap { width: 100%; max-width: 1100px; margin: auto; height: auto; position: relative; text-align: left; margin-bottom: 2.5rem; }

.sub_over_top { width: 100%; margin: auto; position: relative; display: flex; justify-content: space-between; align-items: flex-end; opacity: 0; }

.swiper_planning { width: 84%; margin: 0; padding: 0; }
.swiper_planning .sub_planning_img { width: 100%; height: 50vw; max-height: 521px; }
.sub_planning_img.img01 { background: url(../sub/planning01.jpg) center no-repeat; background-size: cover; }
.sub_planning_img.img02 { background: url(../sub/planning02.jpg) center no-repeat; background-size: cover; }
.sub_planning_img.img03 { background: url(../sub/planning03.jpg) center no-repeat; background-size: cover; }
.sub_planning_img.img04 { background: url(../sub/planning04.jpg) center no-repeat; background-size: cover; }

.swiper_planning_thumb { width: 14.36%; margin: 0; padding: 0; }

.swiper_planning_thumb .swiper-wrapper { display: flex; justify-content: space-between; flex-direction: column; }
.swiper_planning_thumb .swiper-slide { height: 100%; height: 17vw; max-height: 94px; cursor: pointer; border: none; overflow: hidden; margin-top: 0.375rem; position: relative; }
.swiper_planning_thumb .sub_planning_img { width: 100%; height: 100%; filter: grayscale(1); }
.swiper_planning_thumb .swiper-slide-thumb-active .sub_planning_img { opacity: 1; filter: grayscale(0); }
.swiper_planning_thumb .swiper-slide-thumb-active:after { content:''; width: 100%; height: 100%; position: absolute; left: 0; top: 0; border: 3px solid #000; box-sizing: border-box; }

.swiper-button-next-planning { position: absolute; width: 75px; height: 47px; right: -17.9%; top: 0%; bottom: 0; margin: auto; padding: 0; outline: none; z-index: 99; cursor: pointer; }
.swiper-button-prev-planning { position: absolute; width: 75px; height: 47px; left: -17.9%; top: 0%; bottom: 0; margin: auto; padding: 0; outline: none; z-index: 99; cursor: pointer; }
.swiper-button-next-planning img { width: 100%; }
.swiper-button-prev-planning img { width: 100%; }

.sub_over_bottom { width: 100%; margin: auto; position: relative; margin-top: 4.5rem; opacity: 0; }
.sub_over_txt_box { margin-top: 35px; display: flex; justify-content: space-between; align-items: flex-start; flex-wrap: wrap; padding-bottom: 0px; }
.sub_over_txt_box>div { width: 31%; margin-bottom: 50px; }
/* .sub_over_txt_box>div:nth-child(7) { width: 48.25%; }
.sub_over_txt_box>div:nth-child(8) { width: 48.25%; } */
.sub_over_txt_box>div h4 { font-size: 1.25rem; line-height: 100%; font-weight: 600; color: #231815; border-bottom: 1px solid #383838; padding-bottom: 18px; }
.sub_over_txt_box>div p { font-size: 0.875rem; line-height: 170%; height: 3rem; margin-top: 18px; opacity: 0.7; font-weight: 500; }



.sub_over_top.active { opacity: 1; transition: 1.0s 0s; }
.sub_over_bottom.active { opacity: 1; transition: 1.0s 0s; }

.sub_over_top.active .over_tit b:nth-child(1) { transform: translate(0); transition: 1.3s 0.0s; }
.sub_over_top.active .over_tit b:nth-child(2) { transform: translate(0); transition: 1.3s 0.07s; }
.sub_over_top.active .over_tit b:nth-child(3) { transform: translate(0); transition: 1.3s 0.14s; }
.sub_over_top.active .over_tit b:nth-child(4) { transform: translate(0); transition: 1.3s 0.21s; }
.sub_over_top.active .over_tit b:nth-child(5) { transform: translate(0); transition: 1.3s 0.28s; }
.sub_over_top.active .over_tit b:nth-child(6) { transform: translate(0); transition: 1.3s 0.35s; }
.sub_over_top.active .over_tit b:nth-child(7) { transform: translate(0); transition: 1.3s 0.42s; }
.sub_over_top.active .over_tit b:nth-child(8) { transform: translate(0); transition: 1.3s 0.49s; }

.sub_over_top.active .over_img_box { opacity: 1; clip-path: inset(2% 37% 0% 37% round 300px); transform: rotate(30deg); transition: opacity 1.2s 1.0s, clip-path 1.5s 1.85s, transform 1.3s 3.8s; }
.sub_over_top.active .over_vd_box { transform: rotate(-30deg); transition: 1.3s 3.8s; }
.sub_over_top.active .over_txt_box.white { transform: rotate(-30deg); transition: 1.3s 3.8s; }
.sub_over_top.active .over_txt_box h4 { opacity: 1; transform: translate(0); transition: 1.3s 2.8s; }
.sub_over_top.active .over_txt_box h2 { opacity: 1; transform: translate(0); transition: 1.3s 2.8s; }

/**/

/**/

.sub_gongo_wrap { width: 100%; max-width: 1100px; margin: auto; height: auto; position: relative; color: #000; }

.sub_gongo_top { width: 100%; height: 494px; display: flex; justify-content: space-between; align-items: center; overflow: hidden; }

.sub_gongo_img_box { width: 57.545%; height: 100%; background: url(../sub/gongo_img.jpg) center no-repeat; background-size: cover; }

.sub_gongo_txt_box { width: 40%; height: 100%; display: flex; flex-direction: column; justify-content: space-between; text-align: left; }
.sub_gongo_txt_box>div { width: 100%; height: 50%; border: 1px solid #b2b2b2; box-sizing: border-box; margin-bottom: 5%; position: relative; }
.sub_gongo_txt_box>div>a { width: 100%; height: 100%; display: block; box-sizing: border-box; padding: 50px 30px 45px; }
.sub_gongo_txt_box>div:nth-child(2) { margin-bottom: 0; }
.sub_gongo_logo { margin-left: 2px; }
.sub_gongo_logo { width:40%; }

.sub_gongo_txt_box h2 { font-size: 28px!important; line-height: 100%; margin-top: 10px; margin-left: -2px; }
.sub_gongo_txt_box p { font-size: 12px!important; line-height: 167%; opacity: 0.7; margin-top: 25px; }

.sub_gongo_bt { width: 48px; height: 48px; background-color: #e3e3e3; position: absolute; right: 35px; bottom: 35px; border-radius: 100%; }
.sub_gongo_bt>div { width: 30px; height: 17px; position: absolute; left: -10px; top: 0; bottom: 0; margin: auto; transition: 0.4s; }
.sub_gongo_bt>div:before { content:''; width: 100%; height: 1px; background-color: #000; position: absolute; left: 0; top: 0; bottom: 0; margin: auto; }
.sub_gongo_bt>div:after { content:''; width: 10px; height: 10px; border-right: 1px solid #000; border-bottom: 1px solid #000; transform: rotate(-45deg); transform-origin: center; position: absolute; right: 0; top: 0; bottom: 0; margin: auto; }

.sub_gongo_notice { width: 100%; display: flex; justify-content: space-between; align-items: center; margin-top: 30px; }
.sub_gongo_notice a { width: 13%; display: block; }
.sub_gongo_notice img:nth-child(1) { width: 59%; }
.sub_gongo_notice a img:nth-child(1) { width: 100%; }
.sub_gongo_notice img:nth-child(3) { width: 28%; }

.sub_gongo_txt_box>div>a:before { content:''; width: 0; height: 1px; background-color: #000; position: absolute; left: -1px; top: -1px; transition: 0.4s; }
.sub_gongo_txt_box>div>a:after { content:''; width: 1px; height: 0; background-color: #000; position: absolute; right: -1px; top: -1px; transition: 0.4s; }
.sub_gongo_txt_box>div:before { content:''; width: 0; height: 1px; background-color: #000; position: absolute; right: -1px; bottom: -1px; transition: 0.4s; }
.sub_gongo_txt_box>div:after { content:''; width: 1px; height: 0; background-color: #000; position: absolute; left: -1px; bottom: -1px; transition: 0.4s; }

.sub_gongo_txt_box>div:hover>a:before { width: calc(100% + 2px); }
.sub_gongo_txt_box>div:hover>a:after { height: calc(100% + 2px); }
.sub_gongo_txt_box>div:hover:before { width: calc(100% + 2px); }
.sub_gongo_txt_box>div:hover:after { height: calc(100% + 2px); }

.sub_gongo_txt_box>div:hover .sub_gongo_bt>div { left: -3px; }




ul.tabs2 { width: 100%; display: flex; justify-content: space-between; margin-bottom: 2.188rem; }
ul.tabs2.two { flex-wrap: wrap; }
ul.tabs2 li { width: 100%; color: #222; margin-left: 1%; text-align: center; cursor: pointer; font-size: 15px; height: 2.813rem; line-height: 2.813rem; border: 1px solid #e9eaec; font-weight: 400; background: #e9eaec; }
ul.tabs2 li a { width: 100%; height: 100%; display: block; font-size: 0.975rem; color:#222; }
ul.tabs2 li:nth-child(1) { margin-left: 0; }

ul.tabs2 li.selected, ul.tabs li.selected:hover { color: #fff; background: #821e1e; border: 1px solid #821e1e; }	
ul.tabs2 li.selected a, ul.tabs li.selected a:hover { color: #fff; }
ul.tabs2 li.active { color:#fff; background: #821e1e; border: 1px solid #821e1e; }
